---
- name: Converge
  hosts: redhat
  become: true
  roles:
    - role: ansible_role_security
      security:
        security_ports:
          - port: 8880
            protocol: 'tcp'
            port_type: http_port_t
        selinux_te_files:
          - { name: "zabbix_server_add", version: "1.1", te_file: "test.te"}
        sebooleans:
          - name: httpd_can_network_connect
            state: true
          - name: xend_run_qemu
            state: false
...
